[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoLineTo

DoLineTo calls LineTo

## Declaration

Source position: graphics.pp line 1044

`protected procedure TCanvas.DoLineTo(`
`x: Integer;`
`y: Integer`
`); override;`

## See also

TFPCustomCanvas.DoLineTo
TCanvas.LineTo

The latest version of this document can be found at lazarus-ccr.sourceforge.net .